/*     485225 : 타이틀 텍스트      */
.title__485225__ {font-size:0}
.title__485225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__485225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__485225__.style_top p {padding-top:10px}
.title__485225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__485225__.style_right p {padding-right:14px}
.title__485225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__485225__.style_bottom p {padding-bottom:12px}
.title__485225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__485225__.style_left p {padding-left:14px}
.title__485225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__485225__.style_circle1 p {padding-left:18px}
.title__485225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__485225__.style_circle2 p {padding-left:18px}
.title__485225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__485225__ p {font-size:20px}
	.title__485225__.style_top p:before {width:20px}
	.title__485225__.style_right p:before {height:20px}
	.title__485225__.style_bottom p:before {width:20px}
	.title__485225__.style_left p:before {height:20px}
}

/*     485085 : 이미지      */
.img__485085__ {max-width:100%}
.img__485085__ * {box-sizing:border-box}
.img__485085__ a {display:block;vertical-align:top}
.img__485085__ img {width:1920px;vertical-align:top}

/*     485095 : 이미지      */
.img__485095__ {max-width:100%}
.img__485095__ * {box-sizing:border-box}
.img__485095__ a {display:block;vertical-align:top}
.img__485095__ img {width:1920px;vertical-align:top}

/*     485105 : 이미지      */
.img__485105__ {max-width:100%}
.img__485105__ * {box-sizing:border-box}
.img__485105__ a {display:block;vertical-align:top}
.img__485105__ img {width:1920px;vertical-align:top}

/*     485135 : 이미지      */
.img__485135__ {max-width:100%}
.img__485135__ * {box-sizing:border-box}
.img__485135__ a {display:block;vertical-align:top}
.img__485135__ img {width:1920px;vertical-align:top}

/*     485145 : 이미지      */
.img__485145__ {max-width:100%}
.img__485145__ * {box-sizing:border-box}
.img__485145__ a {display:block;vertical-align:top}
.img__485145__ img {width:1920px;vertical-align:top}

/*     485155 : 이미지      */
.img__485155__ {max-width:100%}
.img__485155__ * {box-sizing:border-box}
.img__485155__ a {display:block;vertical-align:top}
.img__485155__ img {width:1920px;vertical-align:top}

/*     485165 : 이미지      */
.img__485165__ {max-width:100%}
.img__485165__ * {box-sizing:border-box}
.img__485165__ a {display:block;vertical-align:top}
.img__485165__ img {width:1920px;vertical-align:top}

/*     485175 : 이미지      */
.img__485175__ {max-width:100%}
.img__485175__ * {box-sizing:border-box}
.img__485175__ a {display:block;vertical-align:top}
.img__485175__ img {width:1920px;vertical-align:top}

